Subject: bug#7777: 24.0.50; incompatible change for `directory-abbrev-alist' not in NEWS

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Jan 2011 06:02:00 +0200

> From: Chong Yidong <[email-masked]>
> Cc: "'Eli Zaretskii'" <[email-masked]>, [email-masked]
> Date: Sat, 08 Jan 2011 17:01:47 -0500
> 
> "Drew Adams" <[email-masked]> writes:
> 
> > The other part of this bug is the location of the manual entry: Why
> > the Elisp manual?  This is a user option.  If we feel it is important
> > to tell users about this in a manual, why wouldn't the Emacs manual be
> > the right one?
> 
> Sounds reasonable; I've done as suggested (and added the anchoring
> explanation).

Didn't you like the change I did (on the emacs-23 branch) in the doc
string?  You also threw away the text I added to the ELisp manual, to
explain this.  Was it wrong or unclear?